/*
화사한의원
C00360
*/

@import url(/common/font/Suranna.css);
@import url(/clinicInfoHwasa/css/utility.css);

/* ================================================================================================= */
/* 팝업 */
body .LayerPopSlider{}


/* ================================================================================================= */
/* 기본구성 */
html{font-size:15px; color:#121212;}
body *{font-family:'Pretendard'; word-break:break-word; line-height:normal; letter-spacing:-0.025em; line-height:1;}
body{top:0 !important; padding:0 !important; color:#121212;}


/* ================================================================================================= */
/* 헤더 */
header.Fixed .HeaderWrap{background:rgba(255, 255, 255, 0.7); backdrop-filter: blur(5px);}
header .HeaderWrap{position:fixed; top:0; left:0; z-index:900; display:table; height:80px; transition:0.5s; width:100%;}
header .HeaderWrap:hover{background:rgba(255, 255, 255, 0.7); backdrop-filter: blur(5px);}
/*레이아웃*/
header .HeaderWrap .Logo{position:relative; display:table-cell; width:21.25%; vertical-align:middle; text-align:left;}
header .HeaderWrap .HeaderNav_GNBmenu{position:relative; display:table-cell; width:45% !important; min-width:45% !important; vertical-align:middle;}
header .HeaderWrap .Member{position:relative; display:table-cell; width:21.25%; vertical-align:middle; text-align:right;}
	/*로고*/
	header .HeaderWrap .Logo img{width:auto; padding-left:200px;}
	/*대메뉴*/
	header .HeaderNav_GNBmenu{border:0;}
	header .HeaderNav_LargeMenu .MenuBig a{color:#222; transition:0.2s;}
	header .HeaderNav_LargeMenu .MenuBig a:hover{color:#782222;}
	header .HeaderNav_LargeMenu{width:100%; text-align:center; width:100%; display:inline-flex; align-items:center; justify-content:center; gap:6em;}
	/* header .HeaderNav_LargeMenu{width:100%; text-align:center; width:100%; display:inline-flex; align-items:center; justify-content:space-between; gap:1.5em;}*/
	header .HeaderNav_GNBmenu .HeaderNav_Menu{height:80px; display:flex; align-items:center; width:max-content;}
	header .HeaderNav_GNBmenu .MenuBig > a{font-size:var(--px_18); line-height:1.1; font-weight:500;}
	header .HeaderNav_GNBmenu .MenuBig > a:has(+ .HeaderNav_SmallMenuCube):before{content:''; width:6px; height:6px; border-radius:10px; background:#782222; display:block; position:absolute; left:50%; bottom:17px; transform:translate(-50%,0); opacity:0; transition:200ms;}
	/*소메뉴*/
	header .HeaderNav_SmallMenuCube{top:80px; width:180px; left:50%; transform:translate(-50%,0); display:block; max-height:0; overflow:hidden; transition:max-height 0.3s ease;}
	header .HeaderNav_SmallMenuCube dl:before{display:none;}
	header .HeaderNav_SmallMenuCube dl{width:100%; background:rgb(255 255 255 / 95%); border-top:none; transition:200ms;}
	header .HeaderNav_LargeMenu .HeaderNav_SmallMenuCube a{color:#222; font-size:var(--px_16) !important; line-height:36pt; font-weight:500;}
	header .HeaderNav_LargeMenu .HeaderNav_SmallMenuCube a:hover{color:#782222;}
	header .HeaderNav_Menu:hover .HeaderNav_SmallMenuCube{max-height:500px;}
	header .HeaderNav_GNBmenu .MenuBig:hover > a:has(+ .HeaderNav_SmallMenuCube):before{opacity:1;}

	/* 로그인아웃 */
	header .Member li{display:inline-block; padding-right:200px;}
	header .Member li span{font-size:var(--px_18); color:#333; letter-spacing:0.54px; font-family:'Suranna'; font-weight:400;}

	/* 1개숨김 */
	header .SubNav_Hide02{display:none;}

@media screen and (max-width:1600px) {
	header .HeaderWrap .Logo{width:18%;}
	header .HeaderWrap .Member{width:18%;}
}
@media screen and (max-width:1400px) {
	header .HeaderWrap .Logo{width:15%;}
	header .HeaderWrap .Member{width:15%;}
	header .HeaderWrap .Logo img{padding-left:30px;}
	header .Member li{padding-right:30px;}
}
@media screen and (max-width:1300px) {
	header .HeaderNav_GNBmenu .MenuBig > a{font-size:12pt;}
	header .Member li span{font-size:10pt;}
	header .HeaderWrap .Logo img{width:3.5em;}
}

/*서브페이지 서브메뉴*/
.SubNav{display:none;}
.SubNav.Fixed{display:none;}

/* ================================================================================================= */
/* 빠른상담신청 */
body .Contact_Quick{background:transparent; padding:0; bottom:30px; display:none !important}
body .Contact_Quick .Inner{width:1360px; min-width:1360px; margin:0 auto; background:rgba(247,246,244,0.85); border-radius:15px; padding:12px;}
body .Contact_Quick .Title{margin-bottom:0;}
body .Contact_Quick .Title strong{color:#222222; font-size:15pt;}
body .Contact_Quick dd{width:9%;}
body .Contact_Quick dd label{border-radius:5px; overflow:hidden;}
body .Contact_Quick dl dt:nth-last-child(2){width:17%;}
body .Contact_Quick dl dt:first-child{width:8%;}
body .Contact_Quick .AgreeBox label big{color:#919191 !important; font-size:9pt;}
body .Contact_Quick .AgreeBox label i{color:#919191 !important;}
body .Contact_Quick .BtnBox a{background:#544e48; min-width:170px; border-radius:7px; padding:10px 0;}


/* ================================================================================================= */
/* 우측퀵 */
body .QuickArea_Link{width:auto;}
body .QuickArea section{right:30px; top:30%;}
body .QuickArea_Link .Tel{display:none;}
body .QuickArea_Btn .CLOSE{display:none;}
body .QuickArea_Link li a i{display:none !important;}
body .QuickArea_Link ul{width:auto; background:transparent;}
body .QuickArea_Link li{width:65px; height:65px; border-radius:500px; position:relative; background:#f7f6f0; margin-bottom:10px; padding:0; border:0; transition:100ms; }
body .QuickArea_Link li a{display:flex; align-items:center; justify-content:center; position:relative; width:100%; height:100%; background:transparent;}
body .QuickArea_Link li a img{display:block; width:fit-content; transition:200ms;}
body .QuickArea_Link li a span{width:100%; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); color:#a3411f; font-weight:800; margin-top:0; opacity:0; transition:100ms;} 
	/* 마우스오버 */
	body .QuickArea_Link li:hover{}
	body .QuickArea_Link li:hover a img{opacity:0;}
	body .QuickArea_Link li:hover a span{opacity:1;}
	/* 상단으로버튼 */
	body .QuickArea_Link .Quick_GoTop{background:#a3411f;}
	body .QuickArea_Link .Quick_GoTop a span{opacity:1; color:#fff; font-size:12pt; font-weight:600; letter-spacing:1px;}
	body .QuickArea_Link .Quick_GoTop:hover{background:#883519;}
	

/* ================================================================================================= */
/* 푸터 */
body .Footer_Area{padding-bottom:0;}
body .footerBottomSection{background:#EEE8DF;}
body .footerBottomSection .Inner{width:1280px; min-width:1280px;}
	/*상*/
	body .footerBottomSection .footerArea{padding:100px 0 75px 0;}
	body .footerBottomSection .footerArea .contSection{width:100%; display:flex; align-items:center;}
	body .footerBottomSection .footerArea .contSection .ContLeft{display:block; width:600px; vertical-align:middle;}
	body .footerBottomSection .footerArea .contSection .ContLeft #aboutmap26{height:400px; width:100%;}
	body .footerBottomSection .footerArea .contSection .contRight{display:block; flex:1; vertical-align:middle; padding-left:100px;}
	body .footerBottomSection .footerArea .contSection .contRight p{display:inline-block; vertical-align:top; font-size:var(--px_20); line-height:1.3; font-weight:400; color:rgba(51, 51, 51, 0.80);}
	body .footerBottomSection .footerArea .contSection .contRight label{display:inline-flex; width:70%; align-items:flex-start; gap:var(--px_40);}
	body .footerBottomSection .footerArea .contSection .contRight label pre{font-size:var(--px_20); font-weight:400; color:rgba(51, 51, 51, 0.80); display:inline-block; line-height:2.25; margin-top:-12px;}
	body .footerBottomSection .footerArea .contSection .contRight a{display:inline-block; vertical-align:middle; font-size:var(--px_30); font-weight:700; color:rgba(51, 51, 51, 0.80);}
	body .footerBottomSection .footerArea .contSection .contRight .footerTitle p{font-size:var(--px_20); font-weight:600; color:#333;}
	body .footerBottomSection .footerArea .contSection .contRight .footerTitle{display:inline-block; vertical-align:top; width:20%;}
	body .footerBottomSection .footerArea .contSection .contRight .contBox{margin-top:50px;}
	body .footerBottomSection .footerArea .contSection .contRight .contBox01{margin-top:0;}
	body .footerBottomSection .footerArea .contSection .contRight .contBox01 .footerTitle{vertical-align:middle;}
	body .footerBottomSection .footerArea .contSection .contRight .contBox03 .footerTitle{vertical-align:middle;}
	/*하*/
	body .footerBottomSection .footerBottomArea{padding-top:25px; padding-bottom:100px; border-top:1px solid rgba(51, 51, 51, 0.10);}
	body .footerBottomSection .footerBottomArea .Inner{display:flex; align-items:center; gap:140px;}
	body .footerBottomSection .footerBottomArea .ContLeft{display:inline-block;}
	body .footerBottomSection .footerBottomArea .ContRight{display:inline-block; text-align:right;}
	body .footerBottomArea .Add{padding:0;}
	body #SkipNavAdd span{color:#333 !important; padding:0 13px; font-size:var(--px_16); font-weight:400;}
	body #SkipNavAdd .Item01{color:#333 !important; display:block; padding:0; margin-bottom:10px;}
	body #SkipNavAdd .Item02{padding-left:0;}
	body #SkipNavAdd b{color:#918e8a !important; display:block; font-weight:300; margin-top:10px; font-size:var(--px_15); font-weight:400;}
	body .footerBottomSection .create{color:#918e8a !important; font-size:var(--px_13); margin-top:10px; display:block;}
	body .footerBottomSection .create img{margin-left:2px; filter:brightness(0.5); height:10px !important; opacity:.7;}
			/* 퀵링크 */
			body .footerBottomArea .Link{border:none; margin-bottom:35px;}
			body .footerBottomArea .Link ul{width:100%; display:flex; justify-content:start;}
			body .footerBottomArea .Link ul li{}
			body .footerBottomArea .Link ul li + li{border-left:1px solid #918e8a;}
			body .footerBottomArea .Link ul li a{padding:0px 15px; border:0; color:#333; font-size:var(--px_16); font-weight:400; opacity:.7; }
			body .footerBottomArea .Link ul li:first-child a{border:0; padding-left:0;}

